{
  "_from": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball",
  "_id": "iso8601-timestamp@0.1.1",
  "_inBundle": false,
  "_integrity": "sha512-z/g3Ix3BDxaCruSUaGKLvK/0aVPVyPcjJanVDe+7HBvFrL4In9wAgegEtB9ni+jIMuRhCgM6YJmMdAGp9kyD9Q==",
  "_location": "/iso8601-timestamp",
  "_phantomChildren": {},
  "_requested": {
    "type": "remote",
    "raw": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball",
    "rawSpec": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball",
    "saveSpec": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball",
    "fetchSpec": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball",
  "_shasum": "b4b2663b1f226415fb1e46e337950bd9f87f1ae6",
  "_spec": "https://www.atom.io/api/packages/iso8601-timestamp/versions/0.1.1/tarball",
  "_where": "/tmp/apm-install-dir-2021015-40948-1qub7ma.hfmtf",
  "activationCommands": {
    "atom-workspace": [
      "iso8601-timestamp:iso",
      "iso8601-timestamp:local"
    ]
  },
  "bugs": {
    "url": "https://github.com/hollandjg/iso8601-timestamp/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "moment": "2.10.6",
    "moment-timezone": "0.4.0"
  },
  "deprecated": false,
  "description": "Atom package to insert ISO 8601 compliant timestamps",
  "engines": {
    "atom": ">=1.0.0 <2.0.0"
  },
  "homepage": "https://github.com/hollandjg/iso8601-timestamp#readme",
  "keywords": [],
  "license": "MIT",
  "main": "./lib/iso8601-timestamp",
  "name": "iso8601-timestamp",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hollandjg/iso8601-timestamp.git"
  },
  "version": "0.1.1"
}
